Bug 861490 - gnome-keyring-devel should require pixman
gnome-keyring-devel should require pixman
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-keyring (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomáš Bžatek
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 15:51 EDT by Tomas Pelka
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-05 05:49:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2012-09-28 15:51:26 EDT
Description of problem:
gnome-keyring-devel should require pixman otherwise TPS Shared Libs test failed

Version-Release number of selected component (if applicable):
gnome-keyring-2.28.2-8.el6

How reproducible:
100%

Steps to Reproduce:
1. no pixman installed
2. ldd /usr/lib/libgcr.so | grep 'not found'
3.
  
Actual results:
libpixman-1.so.0 => not found

Expected results:
no output

Additional info:
Not a regression old rpms do not have pixman in requirements as well.
Comment 1 Tom Lavigne 2012-10-04 12:55:24 EDT
This bug has missed the 6.4 FasTrack filing deadline.
It has been moved to 6.5 FasTrack.

Note You need to log in before you can comment on or make changes to this bug.